Subject: trans ?
From: "Mike" <[email-masked]>
To: "Jason Davis" <[email-masked]>
Cc: "David Lynch" <[email-masked]>
Date: Tue, 13 Nov 2007 18:17:46 -0500

Jason,
I was wondering how you were coming with checking into our statement situation.  Let me know asap.
Jason or David,
I have attached a copy of a transaction we processed that needs to be credited.  When trying to process the credit an error pops up stating that the trans ID does not exist.  Can you tell me what Code 8 under "Transaction State" means?  I was wondering if you could check into this for me and find out what might be wrong with this.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]